apply plugin: 'com.android.library'

android {
    compileSdkVersion versions.compileSdk
    buildToolsVersion versions.buildTools

    defaultConfig {
        minSdkVersion 17
        targetSdkVersion versions.targetSdk
    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
        }
    }
}

dependencies {
    compile project(':Libs:MPChartLib')
    compile libraries.gson
    compile libraries.jodaTime
    compile libraries.supportAppCompat
    compile libraries.supportCardView
    compile libraries.supportDesign
    compile files('libs/commons-io-2.4.jar')
    compile files('libs/httpclientandroidlib-4.2.1.jar')
    compile libraries.javaRosa
    compile files('libs/opencsv-2.3.jar')
    compile libraries.maps
}
